<?php
	require_once '../controller/CheckLoginState.php';
?>
<html>
<head>
<title>学院信息登记</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link href="../css/add_modify.css" rel="stylesheet" type="text/css" />
<script src="../js/util.js" language="JavaScript"></script>
<script src="../js/calendar.js"></script>
<script type="text/javascript">
        function CheckForm() {
            var re = /^[0-9]+.?[0-9]*$/;
            var resc=/^[1-9]+[0-9]*]*$/ ;
            var collegeNumber = document.getElementById("collegeNumber").value;
            if (collegeNumber == "") {
                alert("请输入学院编号...");
                document.getElementById("collegeNumber").focus();
                return false;
            }

            var collegeName = document.getElementById("collegeName").value;
            if (collegeName == "") {
                alert("请输入学院名称...");
                document.getElementById("collegeName").focus();
                return false;
            }

            var collegeBirthDate = document.getElementById("collegeBirthDate").value;
            if (collegeBirthDate == "") {
                alert("请输入成立日期...");
                document.getElementById("collegeBirthDate").focus();
                return false;
            }

            document.forms[0].submit();
       } 
    </script>
</head>
<body>
	<div id="container">
		<div id="title">
			<img src="../images/ADD.gif" />学院信息录入 (带*号的为必填项)
		</div>
		<div id="content">
			<form method="post" name="collegeInfoAddForm"
				action="/controller/CollegeInfoAction.php?action=add"
				enctype="multipart/form-data">
				<br />
				<p>
					学院编号: &nbsp;
					<input id="collegeNumber" class="text" type="text" style="width: 200px" value="" name="collegeInfo[collegeNumber]" />
					<font color=red>*</font>
				</p>
				<p>
					学院名称: &nbsp;
					<input id="collegeName" class="text" type="text" style="width: 200px" value="" name="collegeInfo[collegeName]" />
					<font color=red>*</font>
				</p>
				<p>

					成立日期:&nbsp; <input id="collegeBirthDate" type="text" class="text" readonly id="collegeInfo[collegeBirthDate]" name="collegeInfo[collegeBirthDate]" onclick="setDay(this);" />
					<font color=red>*</font>
				</p>
				<p>
					院长姓名: &nbsp;
					<input id="collegeMan" class="text" type="text" style="width: 100px" value="" name="collegeInfo[collegeMan]" />
				</p>
				<p>
					联系电话: &nbsp;
					<input id="collegeTelephone" class="text" type="text" style="width: 200px" value="" name="collegeInfo[collegeTelephone]" />
				</p>
				<p>
					附加信息: &nbsp;
					<input id="collegeMemo" class="text" type="text" style="width: 1000px" value="" name="collegeInfo[collegeMemo]" />
				</p>
				<p>
					<input type="button" style="cursor: hand;" class="btn" value="添加" onClick="CheckForm();" />
				</p>

			</form>
		</div>
	</div>
</body>
</html>
